import * as React from 'react';
import { ReactComponent as Icon } from "./LightProjectChartOn.js";
import createIcon from "../create-icon";
var LightProjectChartOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightProjectChartOn);

